[Common]
PackageName		= v4 Driver Setup Package
PackageVersion	= 2.3.0.0
Title			= "KONICA MINOLTA Universal V4 PCL"
Bmp				= "Setup.bmp"
ConfigFile		= "Config.ini"
LangFolder      = ".\Sub\Lang"

PrintQueueName  = "%s PCL (%s) v4"
ManualQueueName	= "KONICA MINOLTA Universal V4 PCL"
UserRegName		= "Software\KONICA MINOLTA\%DriverName%"
InstCfgPath		= "KONICA MINOLTA\V4Driver\InstCfg.ini"

DeleteTempFiles	= "Yes"

[InstallDriver]
UpdateDriver	= "KONICA MINOLTA Universal V4 PCL"
SpecificDriver	= ""
UserRegU      	= "Software\KONICA MINOLTA\KONICA MINOLTA Universal V4 PCL"
UserRegS      	= ""

[Driver_x64]
DataFolder      = ".\Driver\x64\PCL6"
InfFilename     = "KOBxxK__01.inf"

[Driver_x86]
DataFolder      = ".\Driver\x86\PCL6"
InfFilename     = "KOBxxK__01.inf"

[Driver_ARM64_Win11]
DataFolder      = ".\Driver\ARM64_Win11\PCL6"
InfFilename     = "KOBxxK__01.inf"

[Driver_ARM64_Win10]
DataFolder      = ".\Driver\ARM64_Win10\PCL6"
InfFilename     = "KOBxxK__01.inf"

[InstallInfo]
Publisher       = "KONICA MINOLTA"
MajorCategory   = "KONICA MINOLTA"
MinorCategory   = "Universal PCL"
InstallFolder   = "KONICA MINOLTA\Universal Driver PCL\UnInstaller"

[OldSupport.Driver1]
UpdateDriver   	= 
SpecificDriver 	= 
Version       	= 
DelRegU      	= 
DelRegS      	= 
